Subject: bug#39924: closed (Re: bug#39924: Issue tracker display multiple times the same issues)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 14 Mar 2020 08:08:02 +0000

Your bug report

#39924: Issue tracker display multiple times the same issues

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
39924: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=39924
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#39924: Issue tracker display multiple times the same issues
From: Arun Isaac <[email-masked]>
To: Vincent Legoll <[email-masked]>
Cc: [email-masked]
Date: Sat, 14 Mar 2020 13:37:10 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

> No, I cannot reproduce any more, it looks like this is fixed, thanks !

Thanks! I'm closing this issue now.

Subject: Issue tracker display multiple times the same issues
From: Vincent Legoll <[email-masked]>
To: [email-masked]
Date: Thu, 5 Mar 2020 11:58:18 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

When refreshing or relaunching a search, the guix issue tracker
displays multiple times the same entries.

I cannot reliably trigger it, but it happens often enough.

Seen it on chromium & firefox on debian.

Any hint to investgate the matter further ?

-- 
Vincent Legoll